OVERLAY_HAVE_TOKEN(3)

EXPERIMENTAL_FUNC
overlay_have_token - Test if an overay list has the token.

SYNOPSIS
#include <karma_overlay.h>

flag overlay_have_token

(KOverlayList olist)

DESCRIPTION
Test if an overay list has the token.

olist
    The overlay list object.

RETURN VALUE
TRUE if the overlay list has the token, else FALSE.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/